creation_dt: '2018-12-03T04:30:47.459424'
extent:
  center_dt: '2004-01-01T00:00:00'
  coord:
    ll:
      lat: -23.80306827885953
      lon: 140.93179048498808
    lr:
      lat: -23.737200824508392
      lon: 141.92042516204657
    ul:
      lat: -22.911243567101295
      lon: 140.86305253678935
    ur:
      lat: -22.845806670631053
      lon: 141.84413631967328
  from_dt: '2004-01-01T00:00:00'
  to_dt: '2004-01-01T00:00:00'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 900000.0
        y: -2600000.0
      lr:
        x: 1000000.0
        y: -2600000.0
      ul:
        x: 900000.0
        y: -2500000.0
      ur:
        x: 1000000.0
        y: -2500000.0
    spatial_reference: EPSG:3577
    valid_data:
      coordinates:
      - - - 900000.0
          - -2500000.0
        - - 1000000.0
          - -2500000.0
        - - 1000000.0
          - -2600000.0
        - - 900000.0
          - -2600000.0
        - - 900000.0
          - -2500000.0
      type: Polygon
id: 76d90c1b-cc83-4be2-85a0-e2a13e56367a
image:
  bands:
    land:
      layer: land
      path: COAST_100K_9_-26.tif
instrument:
  name: unknown
lineage:
  source_datasets: {}
platform:
  code: unknown
product_type: model
